Subject: Ticket Assigned - ORDER NOT YET RECEIVED
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2019 03:10:01 +0000 (UTC)

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NOT YET RECEIVED  Hi , 

Placed an order ( order no : 9754589843) on the 5th of September and am yet to receive the order. 
On completing the order . It states that delivery will be within 4-5working days and it’s way past that now . Will appreciate it if I can know the status of my order as my account has been debited .Been tracking it online for some days now. All I get when I click on the tracking no is delivery incomplete. 

Hope to get a response as soon as possible.

Regards, 
Bukola.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/158221